<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title> Jumper </title>
    <link rel="stylesheet" href="style.css"/>
</head>
<body>
    <canvas id="canvas1"></canvas>
    <img id="playerRightImage" src="/assets/Main Characters/Ninja Frog/allPlayerImages.png">
    <img id="playerLeftImage" src="/assets/Main Characters/Ninja Frog/reversedAllPlayerImages.png">
    <img id="backgroundImage" src="/assets/Background/fullBrown.png">
    <img id="platformImage" src="/assets/Traps/Platforms/Brown On (32x8).png">
    
    <script src="script.js"></script>
</body>

</html>